Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind

# Class Service2

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.bindunbind.Service2

public class Service2 extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service2()`

## Method Summary

Modifier and Type
Method
Description
`List<org.osgi.framework.ServiceReference<ServiceInterface1>>`
`getReferences()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service2

public Service2()

## Method Details

### getReferences

public List<org.osgi.framework.ServiceReference<ServiceInterface1>> getReferences()